Subject: ackanomic digest V2 #319
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Sunday, September 28 1997      Volume 02 : Number 319

----------------------------------------------------------------------

Date: Sun, 28 Sep 1997 08:54:20 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: PCI

On Sat, 27 Sep 1997, John Frederic Mc Coy wrote:

> On Wed, 17 Sep 1997, Malenkai wrote:
> 
> > Vynd asked about the PCI.
> > 
> > The People's Council for Internomic consists of the following
> > players:
> > 
> > Niccolo Flychuck
> > Rex Mundi
> > Voting Gnome
> 
> We have, I beleive, another 4 days to complete thevote on INP 481.
> /dev/joe and Rex Mundi have voted in favor.  I am hearby voting in favor
> of INP 481.  Voting Gnome and Niccolo Flychuck have not (to my knowledge)
> voted, and had better hurry if they want to avoid contempt :)

Isn't that 348?
Anyway I vote For.

Niccolo Flychuck

> 
> > 
> > The senate is responsible for reporting on the vote of a
> > joint assembly of the PCI and the senate as far as 
> > voting on internomic proposals go.  I believe they are
> > placed in contempt if they fail to do so in time.  For
> > this reason, Robert Sevin, at least, wasplaced in Gaol
> > recently.  I believe the Gaoler has a duty here too.
> > 
> > Malenkai
> > 
> 
>                               - Vynd, not a harfer by nature
> 
> 
> [email-masked]
> 
> ------------------------------
> 

------------------------------

Date: Sun, 28 Sep 1997 14:33:48 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: acka : voting

I am changing my status to voting

Niccolo Flychuck

------------------------------

Date: Sun, 28 Sep 1997 14:33:24 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Awards

I am awarding Niccolo Flychuck his (long overdue) Silver Stripe.

In honor of his distinguished service in the Senate, I am awarding ThinMan
a Blue Cross Bonus.  I am then presenting him with a Silver Stripe.

With the passage of Proposal 2312, I now qualify for a Blue Cross.  Thus,
I award myself one. :)

                               - Senator Vynd

[email-masked]

------------------------------

End of ackanomic digest V2 #319
*******************************